A:link {color:#000088;}
A:visited {color:#552255;}
A:hover {color:#006eee;}

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: normal;
color: #000000;
}
td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: normal;
color: #000000;
}


.minus1 {
font-size: 11px;
}

.minus2 {
font-size: 10px;
}

.minus3 {
font-size: 9px;
}

.plus1 {
font-size: 14px;
}

.plus2 {
font-size: 20px;
}

.plus3 {
font-size: 22px;
}

